.brand-section {
	height: 674px;
	display: flex;
    align-items: center;
    position: relative;
    font-size: 18px;
    padding-top: 100px;

    @media #{$md-max} {
    	height: 500px;
    }

	@media #{$sm-max} {
		padding-top: 190px;
	}

	@media #{$xs-max} {
		padding-top: 280px;
		height: auto;
	}

	@media #{$xm-max} {
		padding-top: 220px;
	}

	.text-holder {
		position: relative;
		width: 48%;
		z-index: 10;

		@media #{$md-max} {
			width: 42%;
		}

		@media #{$sm-max} {
			width: 60%;
			padding: 30px 20px;
			background: rgba($white,.8);
			border-radius: $default-border-radius;
			overflow: hidden;
		}

		@media #{$xs-max} {
			width: 100%;
			padding: 20px 10px;
		}

		p {
			margin-bottom: 45px;

			@media #{$md-max} {
				margin-bottom: 20px;
			}
		}
	}

	.btn-holder {
		.btn {

			&:first-child {
				margin-right: 24px;
				
				@media #{$sm-max} {
					margin-right: 12px;
				}

				@media #{$xs-max} {
					margin-right: 0;
				}
			}

			@media #{$xs-max} {
				margin: 0 0 10px;
				width: 100%;
			}
		}
	}

	.img-holder {
		width: 62%;
		position: absolute;
		right: 0;
		top: 0;

		@media #{$md-max} {
			width: 70%;
		}

		@media #{$sm-max} {
			width: 100%;
		}
	}

	.btn-play {
		display: block;
		position: absolute;
		top: 40%;
		left: 52%;
		width: 90px;
		height: 90px;
		border-radius: 50%;
		box-shadow: 0 0 0 0 rgba(90, 153, 212, 0.5);
		animation: pulse 1.5s infinite;
		-webkit-animation: pulse 1.5s infinite;
		z-index: 10;

		img {
			max-width: 100%;
		}

		&:hover {
			animation: none;
			-webkit-animation: none;
		}

		@media #{$sm-max} {
			left: auto;
			right: 15%;
			animation: none;
		}

		@media #{$xs-max} {
			right: 30%;
			width: 65px;
			height: 65px;
		}
	}
}

.col-holder {
	display: flex;

	@media #{$sm-max} {
		flex-direction: column;
	}
}

.info-section {

	.col-holder {
		margin: 0 -35px;

		.col {
			padding: 0 35px;
			width: 33.3%;

			@media #{$sm-max} {
				width: 100%;
				margin-bottom: 20px;
			}

		}
	}

	.block-info {
		display: block;
		background: $white;
		padding: 45px 45px;
		height: 378px;
		border-radius: 4px;
		font-size: 16px;
		font-weight: 300;
		line-height: 1.5;
		border: 5px solid transparent;
		box-shadow: 0 8px 40px 0 rgba(3, 16, 31, 0.1);
		transition: border .25s;
		color: $text-color;
		text-align: center;

		@media #{$md-max} {
			padding: 40px 30px;
		}

		&:hover {
			border-color: $sea-blue;
			text-decoration: none;
			color: inherit; 
		}
	}
}

.icon {
	margin: 0 auto 30px;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 4px;
}

.block-phase-holder {
	width: 300px;

	.title {
		display: block;
		font: 600 25px $archivo;
		color: $sea-blue;
	}

	time {
		color: $dark-blue;
		font-size: 12px;
		display: block;
		font-weight: 500;
		font-style: italic;
		margin-bottom: 7px;
	}
}

.number {
	font: 600 90px $arial;
	color: #ecf4ff;
}

.proof-section {
	font-size: 18px;

	h2 {
		text-align: left;
		margin-bottom: 20px;
	}

	p {
		margin-bottom: 36px;

		@media #{$sm-max} {
			margin-bottom: 18px;
		}
	}

	.col-holder {
		align-items: center;
	}

	.text-holder {
		padding-left: 90px;
		width: 75%;

		@media #{$sm-max} {
			width: 100%;
			padding: 0 0 40px;
		}
	}

	.img-holder {
		width: 96%;
		margin-left: 133px;
		border-radius: 4px;
		box-shadow: 0 7px 49px 0 rgba(3, 16, 31, 0.4);

		@media #{$sm-max} {
			margin: 0;
			max-width: 575px;
		}
	}
}

.team-section {
	.btn-holder {
		text-align: center;
		padding: 45px 0 0;
	}
}

.teams-holder {
	font-size: 0;
	margin: 0 -18px;
}

.block-team-holder {
	display: inline-block;
	vertical-align: top;
	width: 25%;
	padding: 0 18px;
	margin-bottom: 36px;
	font-size: 13px;

	@media #{$md-max} {
		width: 33.3%;
	}

	@media #{$sm-max} {
		width: 50%;
	}

	@media #{$xs-max} {
		width: 100%;
	}

	.social {
		padding-bottom: 30px;
	}
}

.block-team {
	display: flex;
    flex-direction: column;
    justify-content: space-between;
	height: 442px;
	background: $white;
	text-align: center;
	box-shadow: 0 8px 40px 0 rgba(3, 16, 31, 0.1);
	border: 5px solid transparent;
	transition: border .25s;

	&:hover {
		border-color: $sea-blue; 
	}

	.info-holder {
		padding: 30px 30px 0;
	}

	.img-holder {
		max-width: 140px;
		margin: 0 auto 24px;
		border-radius: 50%;
		overflow: hidden;
	}

	h3 {
		margin-bottom: 6px;
	}

	.position {
		display: block;
		font-size: 15px;
		font-weight: 500;
		margin-bottom: 16px;
	}

	p {
		margin-bottom: 24px;
	}
}

.development-section {
	&.bg {
		&.bg-right {
			&:before {
				height: 1035px;
				top: 447px;
				right: -16px;
			}
		}
	}
}

.advisors-section {
	.block-team {
		h3 {
			margin-bottom: 18px;
		}

		p {
			height: 65px;
		}
	}
}

// .post-section {
// 	overflow: hidden;
// }

.post {
	padding: 30px;
	background: $white;
	box-shadow: 0 1px 25px 0 rgba(3, 16, 31, 0.08);
	margin: 10px 0;
	// height: 220px;

	.themes {
		display: inline-block;
		vertical-align: top;
		background: $brand-color;
		color: $white;
		border-radius: 2px;
		font: 13px $archivo;
		text-transform: uppercase;
		padding: 8px 12px;
		margin-bottom: 22px;
	}

	time {
		font-size: 14px;
	}

	.post-title {
		display: inline-block;
		vertical-align: top;
		color: $dark-blue;
		font-size: 18px;
		font-weight: 600;
		margin-bottom: 22px;
		width: 100%;
		overflow: hidden;

		&:hover {
			color: $sea-blue;
			text-decoration: none;
		}
	}
}